[aKregator-devel] [Bug 92102] New: .configure requires qt-mt >3.3


Thread view